

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 58px 0px 115px 74px;padding: 0px;border: none;width: 1049px;}
#page_1 #id_1 {float:left;border:none;margin: 0px 0px 0px 2px;padding: 0px;border:none;width: 548px;overflow: hidden;}
#page_1 #id_2 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 499px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:16px;left:0px;z-index:-1;width:975px;height:420px;}
#page_1 #p1dimg1 #p1img1 {width:975px;height:420px;}




#page_2 {position:relative; overflow: hidden;margin: 58px 0px 91px 76px;padding: 0px;border: none;width: 1047px;height: 645px;}

#page_2 #p2dimg1 {position:absolute;top:36px;left:60px;z-index:-1;width:920px;height:609px;}
#page_2 #p2dimg1 #p2img1 {width:920px;height:609px;}




#page_3 {position:relative; overflow: hidden;margin: 58px 0px 76px 74px;padding: 0px;border: none;width: 1049px;}
#page_3 #id_1 {float:left;border:none;margin: 0px 0px 0px 2px;padding: 0px;border:none;width: 546px;overflow: hidden;}
#page_3 #id_2 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 501px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:37px;left:0px;z-index:-1;width:436px;height:521px;}
#page_3 #p3dimg1 #p3img1 {width:436px;height:521px;}




#page_4 {position:relative; overflow: hidden;margin: 57px 0px 83px 74px;padding: 0px;border: none;width: 1049px;height: 654px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:977px;height:654px;}
#page_4 #p4dimg1 #p4img1 {width:977px;height:654px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 16px 'Times New Roman';line-height: 18px;}
.ft1{font: 16px 'Times New Roman';line-height: 17px;}
.ft2{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft3{font: italic 13px 'Times New Roman';line-height: 15px;}
.ft4{font: italic 12px 'Times New Roman';line-height: 14px;}
.ft5{font: bold 13px 'Times New Roman';line-height: 15px;}
.ft6{font: bold 11px 'Times New Roman';line-height: 12px;}
.ft7{font: bold 17px 'Times New Roman';line-height: 19px;}
.ft8{font: bold 16px 'Times New Roman';text-decoration: underline;line-height: 17px;}
.ft9{font: italic 11px 'Times New Roman';line-height: 12px;}
.ft10{font: 16px 'Times New Roman';text-decoration: underline;line-height: 17px;}
.ft11{font: bold 15px 'Times New Roman';line-height: 16px;}
.ft12{font: 13px 'Times New Roman';line-height: 15px;}
.ft13{font: 1px 'Times New Roman';line-height: 1px;}
.ft14{font: bold 13px 'Times New Roman';line-height: 14px;}
.ft15{font: 1px 'Times New Roman';line-height: 6px;}
.ft16{font: 1px 'Times New Roman';line-height: 8px;}
.ft17{font: 15px 'Times New Roman';line-height: 16px;}

.p0{text-align: left;padding-left: 81px;padding-right: 134px;margin-top: 0px;margin-bottom: 0px;text-indent: -70px;}
.p1{text-align: left;margin-top: 372px;margin-bottom: 0px;}
.p2{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p3{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 266px;margin-top: 1px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 206px;margin-top: 1px;margin-bottom: 0px;}
.p6{text-align: left;margin-top: 19px;margin-bottom: 0px;}
.p7{text-align: left;margin-top: 20px;margin-bottom: 0px;}
.p8{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: left;padding-left: 60px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 122px;margin-top: 3px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 105px;margin-top: 133px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 111px;margin-top: 17px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 149px;margin-top: 1px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 85px;margin-top: 1px;margin-bottom: 0px;}
.p15{text-align: left;margin-top: 10px;margin-bottom: 0px;}
.p16{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p17{text-align: left;margin-top: 18px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 134px;margin-top: 2px;margin-bottom: 0px;}
.p19{text-align: left;margin-top: 37px;margin-bottom: 0px;}
.p20{text-align: left;padding-right: 625px;margin-top: 38px;margin-bottom: 0px;}
.p21{text-align: left;margin-top: 50px;margin-bottom: 0px;}
.p22{text-align: left;margin-top: 72px;margin-bottom: 0px;}
.p23{text-align: left;margin-top: 69px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 56px;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 90px;margin-top: 22px;margin-bottom: 0px;}
.p26{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p27{text-align: left;padding-left: 33px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p29{text-align: left;padding-left: 54px;margin-top: 0px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p32{text-align: left;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p33{text-align: left;padding-left: 39px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p34{text-align: left;padding-left: 26px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p35{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p36{text-align: right;padding-right: 16px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p37{text-align: center;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p38{text-align: right;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p39{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p40{text-align: right;padding-right: 72px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p41{text-align: left;padding-left: 2px;margin-top: 10px;margin-bottom: 0px;}
.p42{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p44{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p45{text-align: left;padding-left: 103px;margin-top: 1px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 159px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 171px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 489px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 370px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 105px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 293px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 299px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 61px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 72px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 131px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 296px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 109px;vertical-align: bottom;}
.td12{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 96px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 4px;vertical-align: bottom;}
.td14{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 44px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 43px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 0px;vertical-align: bottom;}
.td17{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 25px;vertical-align: bottom;}
.td18{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 150px;vertical-align: bottom;}
.td19{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 188px;vertical-align: bottom;}
.td20{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td21{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 150px;vertical-align: bottom;}
.td22{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;}
.td23{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 36px;vertical-align: bottom;}
.td24{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td25{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 25px;vertical-align: bottom;}
.td26{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td27{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 25px;vertical-align: bottom;}
.td28{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 150px;vertical-align: bottom;}
.td29{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;}
.td30{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 36px;vertical-align: bottom;}
.td31{padding: 0px;margin: 0px;width: 210px;vertical-align: bottom;}
.td32{padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td33{padding: 0px;margin: 0px;width: 147px;vertical-align: bottom;}
.td34{padding: 0px;margin: 0px;width: 431px;vertical-align: bottom;}

.tr0{height: 17px;}
.tr1{height: 22px;}
.tr2{height: 18px;}
.tr3{height: 21px;}
.tr4{height: 15px;}
.tr5{height: 36px;}
.tr6{height: 35px;}
.tr7{height: 16px;}
.tr8{height: 4px;}
.tr9{height: 14px;}
.tr10{height: 6px;}
.tr11{height: 8px;}
.tr12{height: 33px;}
.tr13{height: 20px;}

.t0{width: 330px;margin-left: 33px;margin-top: 1px;font: italic 12px 'Times New Roman';}
.t1{width: 859px;margin-left: 97px;font: bold 15px 'Times New Roman';}
.t2{width: 398px;margin-left: 33px;margin-top: 2px;font: italic 12px 'Times New Roman';}
.t3{width: 398px;margin-left: 33px;margin-top: 1px;font: italic 12px 'Times New Roman';}
.t4{width: 432px;margin-top: 468px;font: 16px 'Times New Roman';}
.t5{width: 427px;font: italic 13px 'Times New Roman';}
.t6{width: 442px;margin-top: 19px;font: bold 13px 'Times New Roman';}
.t7{width: 431px;margin-left: 2px;font: 15px 'Times New Roman';}

